<InventoryContainer.AEGS_Idris_PersonalStorage __id="0286999d-ab00-4f07-89a4-d0265d3a26aa" __path="libs/foundry/records/inventorycontainers/ships/aegs_idris_personalstorage.xml" __type="InventoryContainer">
  <interiorDimensions __type="Vec3" x="0.0" y="0.0" z="0.0" />
  <inventoryType __type="InventoryContainerTypeBase" __polymorphicType="InventoryClosedContainerType">
    <capacity __type="SBaseCargoUnit" __polymorphicType="SStandardCargoUnit" standardCargoUnits="0.0" />
  </inventoryType>
</InventoryContainer.AEGS_Idris_PersonalStorage>